RubyGems Navigation menu

vagrant-vmpooler 0.2.0

Enables Vagrant to manage machines in vmpooler.

Versions:

  1. 0.2.0 - December 10, 2018 (17.5 KB)
  2. 0.1.9 - November 12, 2016 (17.5 KB)
  3. 0.1.8 - November 03, 2016 (17.5 KB)
  4. 0.1.7 - October 11, 2016 (17.5 KB)
  5. 0.1.6 - September 13, 2016 (17 KB)
Show all versions (11 total)

Runtime Dependencies (1):

  • vmfloaty >= 0.8.0
  • Development Dependencies (1):

    Owners:

    Authors:

    • Brian Cain

    SHA 256 checksum:

    ac664f39cc6c262436f516bd2dedbb467b2859d4d8999eff04f632b955c1306e

    Total downloads 15,887

    For this version 1,353

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache

    Required Ruby Version: >= 0

    Links: